# HelperSheets

Kleine Sammlung an Einrichtungshilfen

 *[CondaEnv](CondaEnv.md)*:<br/>
 Hilft bei der Erstellung von Umgebungen in <ins>[Anaconda Navigator](https://docs.anaconda.com/anaconda/navigator/)</ins> und dem Einbinden dieser Umgebungen in <ins>[PyCharm](https://www.jetbrains.com/de-de/pycharm/)</ins>. (Windows)

 *[JetsonNanoHelper](JetsonNanoHelper.md)*:<br/>
 Hilft bei der Ersteinrichtung der Kameras auf einem <ins>[Jetson Nano](https://www.nvidia.com/de-de/autonomous-machines/embedded-systems/jetson-nano/)</ins> mit <ins>[Anaconda](https://www.anaconda.com/)</ins> und <ins>[Jupyter Notebooks](https://jupyter.org/)</ins>. (Linux)

  *[JetsonNanoSetup](JetsonNanoSetup.md)*:<br/>
Hilft bei dem Aufsetzen von <ins>[Anaconda](https://www.anaconda.com/)</ins> und <ins>[Jupyter Notebook](https://jupyter.org/)</ins> (inkl. Torch und Torchvision) auf einem <ins>[Jetson Nano](https://www.nvidia.com/de-de/autonomous-machines/embedded-systems/jetson-nano/)</ins>. (Linux)

*[GitWithJetBrains](GitWithJetBrains.md)*:<br/>
Hilft bei dem Verbinden von <ins>[Gitea](https://git.serve2calc.com/)</ins> mit einem beliebigen <ins>[JetBrains Produkt](https://www.jetbrains.com/de-de/)</ins>. (Windows)


 :exclamation: <ins>Unterstrichene Links</ins> sind EXTERNE LINKS
